Subject: Re: QoS in Manet

From: Nishant Gupta <[email-masked]>
Date: Fri, 27 Apr 2001 23:46:29 -0400 (EDT)

Hi
Many of you have asked for the papers so I have compiled a list of the
papers that I have with me and posted it on my website. You can refer from
there. I would appreciate if you could send me the soft copy or the URL if
you have for one of the papers that I have on the list but don't have a
soft copy for them.

http://www.ececs.uc.edu/~guptanis/qos.htm

nishant

 On Fri, 27 Apr 2001 [email-masked] wrote:

> Hi Nishant,
> 
> I started working on QoS in MANET.  Could you pls. tell me where I can find papers about this topic, or if they are available to you I would appreciate if you could E-mail them to me.
> 
> Thanks,
> Ahmed Abd El Al 
> 

-- 
Nishant Gupta
http://www.ececs.uc.edu/~guptanis
 
A Chicago salesman was about to check into a St. Louis hotel when he noticed
a very charming woman staring admiringly at him.  He walked over and spoke 
with her for a few minutes, then returned to the front desk, where they checked
in as Mr. and Mrs.
	After a very pleasurable three-day stay, the man approached the front 
desk and told the clerk he was checking out.  In a few minutes, he was handed
a bill for $2500.
	"There must be some mistake," the salesman said.  "I've been here for
only three days."
	"Yes, sir," the clerk replied.  "But your wife has been here a month
and a half."